RPC_RUN_TASK(9)

NAME
rpc_run_task - Allocate a new RPC task, then run rpc_execute against it

SYNOPSIS

struct rpc_task * rpc_run_task (struct rpc_clnt * clnt, int flags, const struct rpc_call_ops * ops, void * data);

ARGUMENTS

clnt
    pointer to RPC client

flags
    RPC flags

ops RPC call ops

data
    user call data